body{
    background-color: #e9e9e9;
}

.container{
    background-color: #e9e9e9;
    margin-top:50px
}

.box{
    padding: 0.5em 1em;
    margin: 50px 200px 200px 200px;
    color: #5d627b;
    background: white;
    border-top: solid 5px #da3c41;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
h2{
    text-align: center;
}

.text{
    margin-left: 15%;
}




